phpireport Multiple HTML Injection Vulnerabilities

Bugtraq ID: 51609
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 21 2012 12:00AM
Updated: Jan 21 2012 12:00AM
Credit: Or4nG.M4N
Vulnerable: phpireport phpireport 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus